Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 12:38:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery melinda tamayo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  melinda tamayo Bot:  Hi Melinda Tamayo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321389306 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  536908374            04:30 PM, 21st Jun                   Sohaib     
               Hi Melinda, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:31 PM, 21st Jun                     melinda tamayo                    Sorry coz i give a wrong cp number in my order so that why i contact u           04:32 PM, 21st Jun                     melinda tamayo                    I dont know how to chance it           04:32 PM, 21st Jun                     melinda tamayo                    This is my number 536908374           04:33 PM, 21st Jun                     melinda tamayo                    Thanks           04:33 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:33 PM, 21st Jun                     melinda tamayo                    Ok thanks           04:34 PM, 21st Jun                   Sohaib                   We would like to inform you th
 at due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in on your account, and from the setting option, you can update your correct phone number           04:35 PM, 21st Jun                     melinda tamayo                    Ok i will try thanks           04:36 PM, 21st Jun                   Sohaib                   Is there anything else I can help you with?           04:37 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745683